<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" type="text/css" href="./dist/Chatroom.css">
    <link rel="stylesheet" type="text/css" href="./index.css">
    <title>Chatroom Example</title>
</head>
<body>
<div class="chat-container "></div>
<script src="./dist/Chatroom.js"></script>
<script type="text/javascript">
    window.chatroom = new window.Chatroom({
        title: "Pexia",
        container: document.querySelector(".chat-container"),
        welcomeMessage: "Olá eu sou a pexia.",
        host: "http://srvanalytic01.poupex.com.br:5005",
        speechRecognition: "pt-BR",
        user_cpf: '07087646141'
    });
    //window.chatroom.openChat();
</script>
</body>
</html>
